@charset "gb2312";
/* CSS Document */
/*新闻动态*/
.content{
    width: 1000px;
    margin: 0 auto;
    clear: both;
    margin-top: 15px;
    overflow: hidden;
    border: 1px solid #d0d0d0;
    background: #FFFFFF;}
.main{
    width: 1000px;
    clear: both;
    overflow: hidden;
    background: #FFFFFF;
    margin: 0 10px 10px 10px ;}
.right{float: right;}
.left{float: left;}
.slider {
    width: 316px;
    height: 239px;
    position: relative;}
.sliders {
    width: 316px;
    height: 217px;
    position: relative;
    overflow: hidden;}
.slider_btns {
    position: absolute;
    bottom: 3px;
    right: 5px;}
.slider_btns li {
    width: 18px;
    height: 13px;
    cursor: pointer;
    margin: 2px;
    text-align: center;
    font: normal 12px/13px "Arial","Microsoft YaHei";
    color: #fff;
    background: url(../img/slider_btns.png) no-repeat left;}
.titles {
    width: 316px;
    height: 22px;
    background: #265da7;
    text-align: center;}
.news_con{
    width: 710px; 
    float: left;}
.news{
    padding: 0 20px;}

.news_title{
    height:47px;
    line-height:42px;
    background: url(imagesnews_lmbg.png) no-repeat left bottom;}
.news_title1 li{
    line-height: 32px;
    float: left;
    padding-top: 13px;}
.news_title span{
    float: right;
    padding: 11px 5px 0 0;}
.news_title span a{
    color: #0088cc;
    font-size: 14px;}
.news_title h2{
    font-size: 18px;
    color: #FFFFFF;
    padding: 8px 0 0 24px;}
.news_title h3{
    font-size: 18px;
    color: #FFFFFF;
    padding: 8px 0 0 18px;}
.news_jian{
    padding-top: 10px;
    width: 472px;
    float: left;}
.news_jian img{
    float: left;
    margin-bottom: 10px;}
.news_jie{
    float: right;
    width: 250px;
    height: 77px;}
.news_research{
    float: right;
    width: 180px;
    padding-top: 2px;}
.center_list li{
    float: left;
    width: 320px;
    height: 100px;
    padding-top: 8px;}
.news_jian h3 a{
    font-size: 16px;
    color: #333333;
    line-height: 26px;}
.news_jian p{
    line-height: 22px;
    font-size: 14px;
    color: #666666;
    text-align:justify;}

.news_list1{
    float: right;
    width: 260px;}
.news_list1 li{
    border-bottom: 1px solid #eeeeee;
    padding: 15px 0 0 0;
    height: 50px;}
.news_list1 li span{
    float: right;
    font-size: 13px;
    color: #999999;}
.news_list1 li a{
    font-size: 14px;
    color: #666666;}
.news_list1 li a:hover{
    color: #fe7800;
    text-decoration: underline;}

.news_list2{
    width: 340px;
    float: right;}
.news_list2 li{
    height: 32px;
    line-height: 32px;
    background: url(imageslist_dian.jpg) no-repeat left center;
    padding-left: 16px;
    border-bottom: 1px solid #eeeeee;}
.news_list2 li span{
    float: right;
    font-size: 13px;
    color: #999999;}
.news_list2 li a{
    font-size: 14px;
    color: #666666;}
.news_list2 li a:hover{
    color: #fe7800;
    text-decoration: underline;}

.news_list3{
    float: right;
    width: 260px;}
.news_list3 li{
    height: 32px;
    line-height: 32px;
    background: url(imageslist_dian.jpg) no-repeat left center;
    border-bottom: 1px solid #eeeeee;
    padding: 0 0 0 16px;}
.news_list3 li span{
    float: right;
    font-size: 13px;
    color: #999999;}
.news_list3 li a{
    font-size: 14px;
    color: #666666;}
.news_list3 li a:hover{
    color: #fe7800;
    text-decoration: underline;}
.news_list4{
    width: 710px;
    height: 100px;}
.news_list4 li{
    padding: 10px 0 0 0;
    float: left;
    width: 50%;
    background: url(imagesspbg.png) no-repeat left bottom;}
.news_list4 li span{
    font-size: 13px;
    color: #FFFFFF;
    line-height: 26px;
    padding-left: 2px;}
.news_list4 li a{
    font-size: 14px;
    color: #666666;
    padding-left: 18px;}
.news_list4 li a:hover{
    color: #fe7800;
    text-decoration: underline;}
.news_list{
    float: right;
    width: 350px;}
.news_list li{
    height: 34px;
    line-height: 34px;
    background: url(imageslist_dian.jpg) no-repeat left center;
    padding-left: 16px;
    border-bottom: 1px solid #eeeeee;}
.news_list li span{
    float: right;
    font-size: 13px;
    color: #999999;}
.news_list li a{
    font-size: 14px;
    color: #666666;}
.news_list li a:hover{
    color: #fe7800;
    text-decoration: underline;}

/*****************/
.main_one{
    width: 990px;
    margin: 0 auto;
    clear: both;
    overflow: hidden;
    background: url(imagesbanner01.jpg) no-repeat center #FFFFFF;
    height: 200px;
    border: 1px solid #e7e7e7;
    padding: 2px 5px 2px 5px;}
.main_two{
    width: 1000px;
    margin: 15px auto;
    clear: both;
    overflow: hidden;
    background: #FFFFFF;
    border: 1px solid #e7e7e7;}
.main_two .news_list{padding-right:10px;}
.main_two .news_list{padding-right:10px;}
.Paper{
    width: 350px;
    float: left;
    background: #FFFFFF;}
.Paper .news_title,.center .news_title{
    background: url(imagesnews_lmbg3.png) no-repeat left bottom;}
.Paper2{
    width: 350px;
    background: #FFFFFF;
    float: left;
    margin-right: 10px;}
.Paper2 .news_title,.center .news_title{
    background: url(imagesnews_lmbg2.png) no-repeat left bottom;}
.Paper1{
    width: 260px;
    float: left;
    background: #FFFFFF;
    padding-left: 10px;}
.Paper1 .news_title,.center .news_title{
    background: url(imagesnews_lmbg3.png) no-repeat left bottom;}
.Paper3{
    width: 980px;
    float: left;
    background: #FFFFFF;}
.Paper3 .news_title{
    background: url(imagesnews_lmbg4.png) no-repeat left bottom;}
.Paper4{
    width: 710px;
    background: #FFFFFF;
    float: left;}
.Paper4 .news_title{
    background: url(imagesnews_lmbg4.png) no-repeat left bottom;}
/*********************/
.center{
    width: 650px;
    float: left;}

.Lectures{
    width: 400px;
    float: left;
    margin-left: 20px;}
.Lectures .news_title,.Contact .news_title{
    background: url(imagesnews_lmbg4.png) no-repeat left bottom;}
.Lectures_list li{
    padding-top: 10px;
    height: 61px;
    border-bottom: 1px dotted #bcbcbc;}
.date{
    float: left;
    width: 48px;
    height: 40px;
    background: url(imagesdate_bg.png) no-repeat left top;
    margin-right: 9px;}
.news_list1 li:hover .date{
  float: left;
    width: 48px;
    height: 40px;
    background: url(imagesdate_cur.png) no-repeat left top;
    margin-right: 9px;}
.date_m{
    height: 22px;
    line-height: 22px;
    text-align: center;
    color: #fff;
    font-size: 14px;}
.date_d{
    height: 26px;
    line-height: 26px;
    text-align: center;
    color: #666666;
    font-size: 13px;}
.Lectures_list_title{
    width: 336px;
    float: right;}
.Lectures_list_title h3 a{
    color: #666666;
    font-size: 16px;
    line-height: 24px;}
.Lectures_list_title p{
    font-size: 14px;
    color: #999999;
    line-height: 24px;}
.Contact{
    width: 322px;
    float: right;}
.Contact_img{
    padding: 6px 0;}
.Contact p{
    line-height: 24px;
    color: #666666;
    font-size: 13px;
    background: url(imageslist_dian.jpg) no-repeat left center;
    padding-left: 12px;}
.zylj_list{
    margin: 18px 0 0 0;
    cursor: pointer;
    width: 260px;
    height: 36px;
    font-size: 12px;
    line-height: 36px;}
.rollphotos {
    width: 984px;}
.blk_29 {
    height: 130px;
    padding-right: 0px;
    padding-left: 0px;
    overflow: hidden;
    zoom: 1;
    position: relative;
    width: 984px;}
.blk_29 .LeftBotton {
    left: 0px;
    float: left;
    cursor: pointer;
    position: absolute;
    height: 130px;
    top: 0px;
    background-color: #ffffff;
    width: 18px;
    background: url(imagesindex_pic_left.jpg);
    background-position: left;
    background-repeat: no-repeat;
    z-index: 999900;}
.blk_29 .Cont {
    margin: 0px auto;
    overflow: hidden;
    width: 990px;
    padding: 10px 10px 10px 10px;}
.blk_29 .RightBotton {
    right: 0px;
    float: right;
    cursor: pointer;
    position: absolute;
    top: 0px;
    height: 130px;
    background-color: #ffffff;
    width: 18px;
    background: url(imagesindex_pic_right.jpg);
    background-position: center right;
    background-repeat: no-repeat;}
.blk_29 .box {
    float: left;
    width: 138px;
    text-align: center;
    margin: 0 8px;
    border: 1px solid #e7e7e7;
    padding: 2px 2px 2px 2px;}
/*列表*/
.list_left{
    width: 241px;
    float: left;
    background: #FFFFFF;
    margin-top: 20px;}
.list_right { 
    width: 722px; 
    float: right;
    margin-top: 20px;
    background: #FFFFFF; 
    min-height: 500px;
    padding: 0 10px 10px 10px;}
.cur {
    height: 68px;
    line-height: 61px;
    background:url(imageslm_bg3.jpg) no-repeat 18px center;
    padding-left: 34px;}
.cur a {
    font-size: 24px;
    color: #fff;}
.cur_list {
    padding-top: 4px; 
    padding-left: 18px;}
.cur_list .clumns{
    line-height: 41px;
    background: url(imageslist_bg.jpg) no-repeat 4px center;
    border-bottom: 1px dashed #bcbcbc;}
.cur_list .clumns a.cur_a { 
    color: #666666;
    font-size: 14px;
    padding-left: 16px;}
.cur_list .current {
    background: url(imageslist_bg_cur.jpg) no-repeat 4px center;}
.cur_list .current a.cur_a {
    color:#b00002;
    font-weight: bold;}
.third_nav {
    padding-top: 4px;}
.third_nav li {
    height: 30px;
    line-height:30px;}
.third_nav li a {
    color:#412d08;
    font-size: 13px;
    padding-left: 40px;}
.third_nav li.third_cur a {
    color: #961805;
    background: url(../images/list_dian.png) no-repeat 5px center;}
.list_bottom {
    height: 332px;
    background: url(imageslist_left_bg.jpg) no-repeat bottom;}
.commen_top1 {
    height: 42px;
    line-height: 42px;
    background: url(imageslist_right_bg.png) no-repeat bottom;}
.commen_top1 h4 {
    font-size: 22px;
    color: #444444;
    font-weight: bold;
    background: url(../images/list_lm.jpg) no-repeat left center;
    padding-left: 8px;}
.commen_top2 {
    height:25px;
    line-height: 22px;
    border-bottom: solid 1px #b00002;}
.commen_top3 {
    height:25px;
    line-height: 22px;}
.dqwz_a{
    color: #018f46;}